@charset "UTF-8";
/* CSS Document */

body{
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 1.3em;
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
}


#logoholder{
	width: 202px;
	height: 100px;
	background: #ed1b24;
	z-index: 100;
	position: absolute;

}


h2{
	font-size: 20px;
	margin: 0 0 10px 0;
	line-height: 1.1em;
	color: #000;
}

h3{
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
	color: #666;
	font-family: 'Oxygen', sans-serif;
}

.leftpadding{
	padding-left: 20px;
}

.rightpadding{
	padding-right: 20px;
}

h2.product_finder{
	display: block;
	text-transform: uppercase;
	padding: 0 0 15px 30px;
	height: 24px;
	background:url(images/findbuilder.png) no-repeat;
}

h2.find_designer{
	display: block;
	text-transform: uppercase;
	padding: 0 0 15px 30px;
	height: 24px;
	margin: 0;
	background:url(images/find_designer.png) no-repeat;
}

h2.regulation{
	display: block;
	text-transform: uppercase;
	padding: 0 0 15px 30px;
	height: 24px;
	margin: 0;
	background: url(images/checkregulation_icon.png) no-repeat;
}

h2.builder{
	display: block;
	text-transform: uppercase;
	padding: 0 0 15px 30px;
	height: 24px;
	margin: 0;
	background:url(images/findbuilder_icon.png) no-repeat;
}

.border{
	border-right: 1px #CCCCCC solid;
}

.clearboth{
	clear: both;
}

.orbit-caption h1{
	font-size: 38px;
	text-align: center;
	text-transform: uppercase;
	font-weight:bold;
	line-height: 42px;
	color: #FFF;
	padding: 0;
	margin: 0;
}

.lineseperator{
	border-bottom: 1px #CCCCCC solid;
	width: 100%;
}


#topadbanner{
	width: 960px;
	height: 140px;
	margin: 0 auto;
}

.autoPadDiv{
	padding-top: 20px;
}

.labelsearch{
	font-size: 18px;
	color: #777;
	padding-bottom: 10px;
	display: block;
	font-weight: 400;
}

.searchbuttonholder{
	padding-top: 10px;
}

#btn_searchprod{
	float: right;
	width: 150px;
	height: 40px;
	background: url(images/search_bg.png) repeat-x;
	color: #FFF;
	font-size: 18px;
	border: #87aa4f 1px solid;
	text-transform: uppercase;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

#btn_searchprod:hover{
		background: url(images/search_bg.png) repeat-x 0 -43px;
}

.imageholder{
	padding: 0 0 10px 0;
}

.textholder{
	width: 300px;
	padding: 0;
}

a.buttonholder{
	color: #FFF;
	text-transform: uppercase;
	font-size: 10px;
	padding: 5px 10px 0px 10px;
	display: block;
	width: 99px;
	height: 24px;
	background: url(images/findoutmore.gif) no-repeat 0 0;
	margin-top: 10px;
}

a.buttonholder:hover{
	background: url(images/findoutmore.gif) no-repeat 0 -29px;
	cursor: pointer;
}

#twitterdiv ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#twitterdiv li{
	padding: 10px 0;
}

.leftcolumn{
	width: 319px;
	float: left;
}

.rightcolumn{
	width: 299px;
	float: right;
}

#twitterinside{
	width: 280px;
}

a.twitterfollow {
	color: #a5a5a5;
	font-weight: bold;
	text-decoration: none;
}

a.twitterfollow:hover {
	text-decoration: underline;
}

#twitterinside a{
	color: #519DD5;
	text-decoration: none;
	}
	
#twitterinside a:hover{
	color: #519DD5;
	text-decoration: underline;
	}


#menu{
	height: 64px;
	width: 100%;
	background-color: #9CA694;
}

#menuwrap{
	float: right;
	line-height: 1em;
}

#menuholder{
	height: 65px;
	width: 960px;
	margin: 0 auto;
}

#menuholder ul{
	padding: 0;
	margin: 0;
	}
	
#menuholder li{
	float: left;
	display: block;
	}
	
#menuholder a{
	display: block;
	padding: 25px;
	color: #FFF;
	text-decoration: none;
	}
	
#menuholder a:hover{
	background-color: #4C4C4C;
}

#slide_images{
	width: 960px;
	margin-bottom: 10px;
}

#content{
	width: 960px;
	margin: 0 auto;
}

#content_widget{
	width: 960px;
}
.double_widget{
	width: 638px;
	margin: 20px 0;
	float: left;
}

.widget{
	width: 319px;
	float: left;
	margin: 20px 0;
}

.dropdownholder{
	width:190px;
	padding-right: 15px;
	float: left;
}

.dropdownmenu{
	width: 190px;
	display: block;
	background: #FFF repeat-x;
	padding: 5px;
	height: 30px;
	border: 1px #d5d5d5 solid;
}

#footer{
	width: 100%;
	background: #e8e8e8 url(images/footerbg.jpg) repeat-x;
}

#footerholder{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 12px;
	color: #888888;
	text-align: right;
}

#footerholder ul{
	padding: 0 0 30px 0;
	margin: 0;
}

#footerholder li{
	display: block;
	float: right;
	padding: 0 10px;
}

#footerholder a{
	color: #888888;
	text-decoration: none;
}

#footerholder a:hover{
	color: #666;
}

#topflashbanner{
	width: 750px;
	height: 113px;
	float: left;
	margin: 12px 0 0 0;
}

#newsletterbox{
	width: 188px;
	height: 100px;
	float: right;
	background: url(images/newsletter_bg.png) no-repeat 1px -1px;
	margin: 10px 0;
	padding: 20px 0 0 20px;
}

.css3button{
	background: url(images/submit_but.png) no-repeat 0 0;
	border: none;
	color: #FFF;
	padding: 4px 18px 4px 18px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 10px;
}

.css3button:hover{
	background: url(images/submit_but.png) no-repeat 0 -22px;
}

.searchNews{
	padding: 2px;
	margin: 0;
	width: 150px;
}

.transformSelect span, .transformSelect input[type=text] {
background: #ffffff no-repeat url(../images/select_arrow_s1.png) 150px center;
color: #575757;
cursor: pointer;
display: block;
left: 0;
margin: 0;
padding: 0 20px;
top: 0;
line-height: 27px;
height: 26px;
width: 138px;
font-size: 14px;
}

.leftcopy{
	float: left;
	padding-left: 10px;
	width: 150px;
}

.leftimg{
	float: left;
}
	
